object frmuFrSimplest: TfrmuFrSimplest
  Left = 359
  Height = 467
  Top = 135
  Width = 549
  BorderIcons = [biSystemMenu, biMinimize]
  BorderStyle = bsSingle
  Caption = 'uFr Simplest'
  ClientHeight = 447
  ClientWidth = 549
  KeyPreview = True
  Menu = mnuMeni
  OnCreate = FormCreate
  LCLVersion = '1.2.6.0'
  object lblCardUIDSize: TLabel
    Left = 156
    Height = 13
    Top = 26
    Width = 50
    Caption = 'UID Size'
    Font.CharSet = ANSI_CHARSET
    Font.Height = -11
    Font.Name = 'Verdana'
    Font.Pitch = fpVariable
    Font.Quality = fqDraft
    ParentColor = False
    ParentFont = False
  end
  object lblCardType: TLabel
    Left = 24
    Height = 13
    Top = 26
    Width = 59
    Caption = 'Card Type'
    Font.CharSet = ANSI_CHARSET
    Font.Height = -11
    Font.Name = 'Verdana'
    Font.Pitch = fpVariable
    Font.Quality = fqDraft
    ParentColor = False
    ParentFont = False
  end
  object txtCardType: TEdit
    Left = 98
    Height = 21
    Top = 22
    Width = 49
    Alignment = taCenter
    Font.CharSet = ANSI_CHARSET
    Font.Height = -11
    Font.Name = 'Verdana'
    Font.Pitch = fpVariable
    Font.Quality = fqDraft
    Font.Style = [fsBold]
    ParentFont = False
    ReadOnly = True
    TabOrder = 0
  end
  object txtCardUIDSize: TEdit
    Left = 216
    Height = 21
    Hint = 'UID Size'
    Top = 22
    Width = 51
    Alignment = taCenter
    Font.CharSet = ANSI_CHARSET
    Font.Height = -11
    Font.Name = 'Verdana'
    Font.Pitch = fpVariable
    Font.Quality = fqDraft
    Font.Style = [fsBold]
    ParentFont = False
    ParentShowHint = False
    ReadOnly = True
    ShowHint = True
    TabOrder = 1
  end
  object btnFormatCard: TButton
    Cursor = crHandPoint
    Left = 280
    Height = 51
    Top = 20
    Width = 243
    Caption = 'FORMAT CARD'
    Font.CharSet = ANSI_CHARSET
    Font.Height = -11
    Font.Name = 'Verdana'
    Font.Pitch = fpVariable
    Font.Quality = fqDraft
    OnClick = btnFormatCardClick
    ParentFont = False
    TabOrder = 2
  end
  object stbFunction: TStatusBar
    Left = 0
    Height = 23
    Top = 378
    Width = 549
    Panels = <    
      item
        Alignment = taCenter
        Text = 'Function Error'
        Width = 120
      end    
      item
        Alignment = taCenter
        Width = 60
      end    
      item
        Alignment = taCenter
        Width = 50
      end>
    SimplePanel = False
  end
  object pbBar: TProgressBar
    Left = 0
    Height = 12
    Top = 362
    Width = 548
    ParentShowHint = False
    ShowHint = True
    TabOrder = 4
    Visible = False
    BarShowText = True
  end
  object stbCard: TStatusBar
    Left = 0
    Height = 23
    Top = 401
    Width = 549
    Panels = <    
      item
        Alignment = taCenter
        Text = 'CARD STATUS'
        Width = 120
      end    
      item
        Alignment = taCenter
        Width = 60
      end    
      item
        Alignment = taCenter
        Width = 50
      end>
    SimplePanel = False
  end
  object stbReader: TStatusBar
    Left = 0
    Height = 23
    Top = 424
    Width = 549
    Panels = <    
      item
        Alignment = taCenter
        Width = 120
      end    
      item
        Alignment = taCenter
        Width = 60
      end    
      item
        Alignment = taCenter
        Width = 50
      end>
    SimplePanel = False
  end
  object lblLinearWrite: TLabel
    Left = 24
    Height = 13
    Top = 92
    Width = 69
    Caption = 'Linear Write'
    Font.CharSet = ANSI_CHARSET
    Font.Height = -11
    Font.Name = 'Verdana'
    Font.Pitch = fpVariable
    Font.Quality = fqDraft
    ParentColor = False
    ParentFont = False
  end
  object txtLinearWrite: TMemo
    Left = 24
    Height = 178
    Top = 111
    Width = 243
    Font.CharSet = ANSI_CHARSET
    Font.Height = -11
    Font.Name = 'Verdana'
    Font.Pitch = fpVariable
    Font.Quality = fqDraft
    ParentFont = False
    ScrollBars = ssVertical
    TabOrder = 7
  end
  object txtLinearRead: TMemo
    Left = 280
    Height = 178
    Top = 111
    Width = 243
    Color = 14211288
    Font.CharSet = ANSI_CHARSET
    Font.Height = -11
    Font.Name = 'Verdana'
    Font.Pitch = fpVariable
    Font.Quality = fqDraft
    ParentFont = False
    ReadOnly = True
    ScrollBars = ssVertical
    TabOrder = 8
  end
  object lblLinearRead: TLabel
    Left = 280
    Height = 13
    Top = 92
    Width = 68
    Caption = 'Linear Read'
    Font.CharSet = ANSI_CHARSET
    Font.Height = -11
    Font.Name = 'Verdana'
    Font.Pitch = fpVariable
    Font.Quality = fqDraft
    ParentColor = False
    ParentFont = False
  end
  object btnLinearWrite: TButton
    Cursor = crHandPoint
    Left = 24
    Height = 51
    Top = 302
    Width = 243
    Caption = 'LINEAR WRITE'
    Font.CharSet = ANSI_CHARSET
    Font.Height = -11
    Font.Name = 'Verdana'
    Font.Pitch = fpVariable
    Font.Quality = fqDraft
    OnClick = btnLinearWriteClick
    ParentFont = False
    TabOrder = 9
  end
  object btnLinearRead: TButton
    Cursor = crHandPoint
    Left = 280
    Height = 51
    Top = 303
    Width = 243
    Caption = 'LINEAR READ'
    Font.CharSet = ANSI_CHARSET
    Font.Height = -11
    Font.Name = 'Verdana'
    Font.Pitch = fpVariable
    Font.Quality = fqDraft
    OnClick = btnLinearReadClick
    ParentFont = False
    TabOrder = 10
  end
  object txtCardUID: TEdit
    Left = 98
    Height = 21
    Top = 46
    Width = 169
    Alignment = taCenter
    Font.CharSet = ANSI_CHARSET
    Font.Height = -11
    Font.Name = 'Verdana'
    Font.Pitch = fpVariable
    Font.Quality = fqDraft
    Font.Style = [fsBold]
    ParentFont = False
    ReadOnly = True
    TabOrder = 11
  end
  object lblCardUID: TLabel
    Left = 24
    Height = 13
    Top = 51
    Width = 54
    Caption = 'Card UID'
    Font.CharSet = ANSI_CHARSET
    Font.Height = -11
    Font.Name = 'Verdana'
    Font.Pitch = fpVariable
    Font.Quality = fqDraft
    ParentColor = False
    ParentFont = False
  end
  object mnuMeni: TMainMenu
    left = 360
    top = 160
    object mnuFileItem: TMenuItem
      Caption = 'File'
      object mnuExitItem: TMenuItem
        Caption = 'Exit'
        ShortCut = 16465
        OnClick = mnuExitItemClick
      end
    end
  end
  object Timer: TTimer
    Interval = 500
    OnTimer = TimerTimer
    left = 432
    top = 160
  end
end
